<!DOCTYPE html>
<html >
  <head>
    <meta charset="utf-8">
    <title>
         Главная
    </title>
  </head>
  <body>
      <h1>
          Добро пожаловать на наш сервер
      </h1>
      <a href="/">Главная страница</a>
      <a href="/news">Страница новостей</a>
      <a href="/support">Обратная связь</a>
  </body>
</html>